#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-62CNhiiKoNqDgCU4oAVNEi
key:                  http-download-0.2.1.0-62CNhiiKoNqDgCU4oAVNEi
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  06421f7d7218af12a836cf16b8f74e35
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-62CNhiiKoNqDgCU4oAVNEi
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR
    bytestring-0.11.5.3 conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO
    crypton-1.0.0-CjDm21raLiFAiu3V6hHUGq
    crypton-conduit-0.2.3-2mYeMlQrOlkDMZ8meDFMNU directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-AOqGBFNuaEZI3NLhLaq2CR
    path-io-1.8.2-1K7yXU8BUenF1bnzHkeC8s
    retry-0.9.3.1-CwgH7MciYjQ23CZlhoWKx6
    rio-0.1.22.0-1KzDQYTSnFTEVs7KFvy9Zo
    rio-prettyprint-0.1.7.0-1CFZpu3hcXs6qlwevnpjNN

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

